/*     45061 : 버튼      */
.button__45061__ {font-size:0}
.button__45061__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45061__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__45061__ a {font-size:20px}
}

/*     45701 : 버튼      */
.button__45701__ {font-size:0}
.button__45701__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45701__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__45701__ a {font-size:20px;}
}

/*     45066 : 버튼      */
.button__45066__ {font-size:0}
.button__45066__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #5375b2;border-radius:0px;background:#5375b2;box-sizing:border-box;
	font-size:15px;font-weight:bold;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__45066__.style_line a {background:transparent;color:#5375b2}

@media all and (min-width:1024px){
	.button__45066__ a {font-size:20px;}
}

/*     45702 : 한줄 텍스트      */
.text__45702__ p {
	display:block; margin:0; padding:0;
	font-size:36px; font-weight:bold; color:#5375b2; letter-spacing:-0.03em; line-height:1.4em;
}
.text__45702__ p a {color:#5375b2; text-decoration:none;}

@media (max-width:767px){
	.text__45702__ p {font-size:28px;}
}

/*     45696 : 타이틀 텍스트      */
.title__45696__ {font-size:0}
.title__45696__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__45696__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__45696__.style_top p {padding-top:10px}
.title__45696__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45696__.style_right p {padding-right:14px}
.title__45696__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45696__.style_bottom p {padding-bottom:12px}
.title__45696__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45696__.style_left p {padding-left:14px}
.title__45696__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45696__.style_circle1 p {padding-left:18px}
.title__45696__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45696__.style_circle2 p {padding-left:18px}
.title__45696__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45696__ p {font-size:24px}
	.title__45696__.style_top p:before {width:24px}
	.title__45696__.style_right p:before {height:24px}
	.title__45696__.style_bottom p:before {width:24px}
	.title__45696__.style_left p:before {height:24px}
}

/*     45056 : 장문 텍스트      */
.textarea__45056__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:-0.02em; line-height:1.6em;
}

/*     45700 : 한줄 텍스트      */
.text__45700__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__45700__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__45700__ p {font-size:15px}
}

/*     45280 : 한줄 텍스트      */
.text__45280__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__45280__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__45280__ p {font-size:15px}
}

/*     45058 : 이미지 (비율형)      */
.img_ratio__45058__ {text-align:center;}
.img_ratio__45058__ * {box-sizing:border-box;}
.img_ratio__45058__ a {display:block; text-decoration:none;}
.img_ratio__45058__ img {width:100%; width:60%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__45058__ {text-align:inherit;}
	.img_ratio__45058__ img {width:auto; width:px;}
}

